<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e08db81a218b26187b9b28995ea2baf4">
  <dict>
    <!--2023-03-20 17:19:33.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-03-20 17:19:33.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-03-20 17:19:33.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:54:33.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-03-20 17:19:33.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-03-20 17:19:33.000-->
    <int key="utBearType">2</int>
    <!--2023-03-20 17:19:33.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-03-20 17:19:33.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
